<DIALOG Name="Win_RuneEquip" Width="334" Height="326">
	<EDIT Name="Edi_Bg" x="13" y="-1" Width="308" Height="348" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\底图1.png"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Groove05" x="139" y="263" Align="2">
		<Text FontName="方正隶二简体" FontSize="14" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_Groove02" x="243" y="238" Align="1">
		<Text FontName="方正隶二简体" FontSize="14" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_Groove01" x="56" y="180" Align="1">
		<Text FontName="方正隶二简体" FontSize="14" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_Groove04" x="272" y="132" Align="1">
		<Text FontName="方正隶二简体" FontSize="14" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_Groove03" x="81" y="68" Align="1">
		<Text FontName="方正隶二简体" FontSize="14" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_Groove00" x="188" y="48">
		<Text FontName="方正隶二简体" FontSize="14" Color="49,36,26,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Gfx05" x="163" y="272" Width="1" Height="1"/>
	<IMAGEPICTURE Name="Img_Gfx02" x="255" y="219" Width="1" Height="1"/>
	<IMAGEPICTURE Name="Img_Gfx01" x="70" y="219" Width="1" Height="1"/>
	<IMAGEPICTURE Name="Img_Gfx04" x="257" y="108" Width="1" Height="1"/>
	<IMAGEPICTURE Name="Img_Gfx03" x="71" y="109" Width="1" Height="1"/>
	<IMAGEPICTURE Name="Img_Gfx00" x="164" y="53" Width="1" Height="1"/>
	<IMAGEPICTURE Name="Img_Groove05" x="107" y="251" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\系统\符文\立.png" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Groove02" x="221" y="232" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\系统\符文\力.png" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Groove01" x="37" y="169" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\系统\符文\光.png" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Groove04" x="253" y="123" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\系统\符文\忠.png" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Groove03" x="66" y="57" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\系统\符文\平.png" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Groove00" x="180" y="39" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\系统\符文\仁.png" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rune05" x="147" y="293" Width="32" Height="32">
		<Hint String="Руна"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rune02" x="276" y="217" Width="32" Height="32">
		<Hint String="Руна"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rune01" x="17" y="217" Width="32" Height="32">
		<Hint String="Руна"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rune04" x="280" y="84" Width="32" Height="32">
		<Hint String="Руна"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rune03" x="19" y="84" Width="32" Height="32">
		<Hint String="Руна"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Rune00" x="147" y="1" Width="32" Height="32">
		<Hint String="Руна"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框符文.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Skill05" x="147" y="257" Width="32" Height="32">
		<Hint String="Умение"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框技能.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Skill02" x="239" y="204" Width="32" Height="32">
		<Hint String="Умение"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框技能.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Skill01" x="54" y="203" Width="32" Height="32">
		<Hint String="Умение"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框技能.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Skill04" x="242" y="93" Width="32" Height="32">
		<Hint String="Умение"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框技能.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Skill03" x="55" y="94" Width="32" Height="32">
		<Hint String="Умение"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框技能.png"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Skill00" x="147" y="37" Width="32" Height="32">
		<Hint String="Умение"/>
		<Resource>
			<FrameImage FileName="version02\系统\符文\图标底框技能.png"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Groove" x="-1231231238" y="9">
		<Text String="刻位：" FontName="方正隶二简体" FontSize="14" Color="49,36,26,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Unlock02" x="254" y="220" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\符文槽解锁光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Unlock01" x="70" y="218" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\符文槽解锁光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Unlock00" x="163" y="53" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\符文槽解锁光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Unlock05" x="162" y="272" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\符文槽解锁光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Unlock04" x="258" y="108" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\符文槽解锁光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Unlock03" x="71" y="108" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\符文槽解锁光效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
